# ListCredUsersParam
Date: 2024-08-08

io.milvus.param.credential

## Class ListCredUsersParam

- java.lang.Object
- - io.milvus.param.credential.ListCredUsersParam

    public class ListCredUsersParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `ListCredUsersParam.Builder` Builder for `ListCredUsersParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ListCredUsersParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ListCredUsersParam.Builder newBuilder()